/* line 6, ../scss/dtable.scss */
.dataTables_wrapper .top {
  /*margin: 10px 0;*/
}
/* line 8, ../scss/dtable.scss */
.dataTables_wrapper .top .dataTables_length, .dataTables_wrapper .top .dataTables_otherctrl {
  float: right;
  /*margin: 0 10px; */
}
/* line 12, ../scss/dtable.scss */
.dataTables_wrapper .top .dataTables_otherbtn {
  float: left;
  padding-bottom: 5px;
}
/* line 16, ../scss/dtable.scss */
.dataTables_wrapper .top .btn_block {
  display: none;
}
/* line 21, ../scss/dtable.scss */
.dataTables_wrapper .dataTables_processing {
  height: 90px !important;
}
/* line 24, ../scss/dtable.scss */
.dataTables_wrapper .bottom {
  background-color: #eff4ff;
  width: 100%;
  height: 30px;
  /*border-top: 1px solid #111;*/
}
/* line 30, ../scss/dtable.scss */
.dataTables_wrapper .bottom .dataTables_paginate .paginate_button {
  padding: 0.2em 0.7em;
}
/* line 39, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable .compact tbody th, .dataTables_wrapper table.dataTable .compact tbody td {
  padding: 2px 4px;
}
/* line 45, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable tfoot th, .dataTables_wrapper table.dataTable thead th {
  background-color: #eff4ff;
}
/* line 48, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable tfoot th {
  white-space: nowrap;
}
/* line 53, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable thead tr.search-panel th {
  padding: 4px 4px 4px 4px;
}
/* line 56, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable thead tr.search-panel input {
  width: 98%;
}
/* line 60, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable thead tr.sp-hide {
  display: none;
}
/* line 63, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable thead th {
  font-weight: bold;
  font-size: 0.8em;
}
/* line 69, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable tr.del {
  background-color: #FFF5FE !important;
}
/* line 71, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable tr.del td, .dataTables_wrapper table.dataTable tr.del td * {
  color: #c4d3f6;
}
/* line 75, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable tr.selected {
  background-color: #B0BED9 !important;
}
/* line 80, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable .c_align {
  text-align: center !important;
}
/* line 83, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable .r_align {
  text-align: right !important;
}
/* line 89, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable .wide {
  white-space: nowrap;
  min-width: 90px !important;
}
/* line 93, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable .wide0 {
  white-space: nowrap;
}
/* line 97, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable .deci_width {
  min-width: 70px !important;
}
/* line 100, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable .firma_width {
  min-width: 160px !important;
}
/* line 103, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable .addr_width {
  min-width: 160px !important;
}
/* line 106, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable .info_width {
  min-width: 250px !important;
}
/* line 110, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable span.nw {
  white-space: nowrap;
}
/* line 117, ../scss/dtable.scss */
.dataTables_wrapper .display td, .dataTables_wrapper .display th {
  text-align: left;
}
/* line 121, ../scss/dtable.scss */
.dataTables_wrapper .important {
  background-color: #ffe3eb !important;
}
/* line 127, ../scss/dtable.scss */
.dataTables_wrapper div.dtable .modal-body > table.b0s tr:first-child {
  display: none;
}
/* line 133, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable.display tbody tr.even > .sorting_1, .dataTables_wrapper table.dataTable.order-column.stripe tbody tr.even > .sorting_1 {
  background-color: rgba(230, 230, 230, 0.5);
}
/* line 137, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable.display tbody tr.even > .sorting_2, .dataTables_wrapper table.dataTable.order-column.stripe tbody tr.even > .sorting_2 {
  background-color: rgba(230, 230, 230, 0.5);
}
/* line 141, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable.display tbody tr.even > .sorting_3, .dataTables_wrapper table.dataTable.order-column.stripe tbody tr.even > .sorting_3 {
  background-color: rgba(230, 230, 230, 0.5);
}
/* line 145, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable.display tbody tr.odd > .sorting_1, .dataTables_wrapper table.dataTable.order-column.stripe tbody tr.odd > .sorting_1 {
  background-color: rgba(230, 230, 230, 0.5);
}
/* line 149, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable.display tbody tr.odd > .sorting_2, .dataTables_wrapper table.dataTable.order-column.stripe tbody tr.odd > .sorting_2 {
  background-color: rgba(230, 230, 230, 0.5);
}
/* line 153, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable.display tbody tr.odd > .sorting_3, .dataTables_wrapper table.dataTable.order-column.stripe tbody tr.odd > .sorting_3 {
  background-color: rgba(230, 230, 230, 0.5);
}
/* line 157, ../scss/dtable.scss */
.dataTables_wrapper table.dataTable.order-column tbody tr > .sorting_1, .dataTables_wrapper table.dataTable.order-column tbody tr > .sorting_2, .dataTables_wrapper table.dataTable.order-column tbody tr > .sorting_3, .dataTables_wrapper table.dataTable.display tbody tr > .sorting_1, .dataTables_wrapper table.dataTable.display tbody tr > .sorting_2, .dataTables_wrapper table.dataTable.display tbody tr > .sorting_3 {
  background-color: rgba(230, 230, 230, 0.5);
}

/* line 175, ../scss/dtable.scss */
.linearGrad {
  background: #fff;
  /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#f2f2f2, #fff, #fff);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#f2f2f2, #fff, #fff);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#f2f2f2, #fff, #fff);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(#f2f2f2, #fff, #fff);
  /* Standard syntax */
}

/* line 184, ../scss/dtable.scss */
.pvTableSelect-nonmobile #columns, .pvTableSelect-nonmobile #data {
  max-width: 50%;
}
/* line 188, ../scss/dtable.scss */
.pvTableSelect-nonmobile #columns {
  order: 2;
}
/* line 191, ../scss/dtable.scss */
.pvTableSelect-nonmobile #rows {
  max-width: calc(50% - 10px);
  order: 0;
}
/* line 195, ../scss/dtable.scss */
.pvTableSelect-nonmobile #data {
  order: 1;
}
/* line 199, ../scss/dtable.scss */
.pvTableSelect-nonmobile #data {
  margin-left: 10px !important;
}
/* line 202, ../scss/dtable.scss */
.pvTableSelect-nonmobile .pvTableSelect-all {
  max-width: 33%;
}
/* line 205, ../scss/dtable.scss */
.pvTableSelect-nonmobile .heatmap-value {
  font-size: 14px !important;
}
/* line 209, ../scss/dtable.scss */
.pvTableSelect-nonmobile .heatmap-value-number input.form-control {
  width: 100px !important;
}
/* line 213, ../scss/dtable.scss */
.pvTableSelect-nonmobile .dtableitemsettings-title {
  font-size: 18px !important;
}
/* line 218, ../scss/dtable.scss */
.pvTableSelect-nonmobile #list .container {
  height: 335px !important;
}

/* line 225, ../scss/dtable.scss */
.pvTableSelect .pvTableSelect-main {
  display: flex;
  width: calc(50% - 7px);
  float: left;
}
/* line 229, ../scss/dtable.scss */
.pvTableSelect .pvTableSelect-main .pvTableSelect-colrowsum {
  flex-grow: 1;
  display: flex;
  flex-wrap: wrap-reverse;
  justify-content: flex-end;
}
/* line 235, ../scss/dtable.scss */
.pvTableSelect .pvTableSelect-main .pvTableSelect-colrowsum #data, .pvTableSelect .pvTableSelect-main .pvTableSelect-colrowsum #rows, .pvTableSelect .pvTableSelect-main .pvTableSelect-colrowsum #columns {
  flex-grow: 1;
}
/* line 239, ../scss/dtable.scss */
.pvTableSelect .pvTableSelect-main .pvTableSelect-all {
  flex-grow: 1;
}
/* line 242, ../scss/dtable.scss */
.pvTableSelect .pvTableSelect-main .pvTableSelect-all #list, .pvTableSelect .pvTableSelect-main .pvTableSelect-all #filter {
  flex-grow: 1;
}
/* line 248, ../scss/dtable.scss */
.pvTableSelect #list, .pvTableSelect #rows, .pvTableSelect #columns, .pvTableSelect #data, .pvTableSelect #filter {
  padding: 0;
  flex-basis: 170px;
  flex-shrink: 1;
}
/* line 253, ../scss/dtable.scss */
.pvTableSelect #list h4, .pvTableSelect #rows h4, .pvTableSelect #columns h4, .pvTableSelect #data h4, .pvTableSelect #filter h4 {
  margin-bottom: 10px;
}
/* line 256, ../scss/dtable.scss */
.pvTableSelect #list .container, .pvTableSelect #rows .container, .pvTableSelect #columns .container, .pvTableSelect #data .container, .pvTableSelect #filter .container {
  width: 100%;
  height: inherit;
  padding: 0;
  overflow-y: auto;
  overflow-x: visible !important;
  margin-right: 20px;
  border: 2px solid #EAEAEA;
  border-bottom-color: #DDDDDD;
  border-radius: 6px;
  background: #f2f2f2;
}
/* line 268, ../scss/dtable.scss */
.pvTableSelect #list .container .item, .pvTableSelect #rows .container .item, .pvTableSelect #columns .container .item, .pvTableSelect #data .container .item, .pvTableSelect #filter .container .item {
  background: #F3F3F3;
  /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left top, #FDFDFD, #F3F3F3);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom right, #FDFDFD, #F3F3F3);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom right, #FDFDFD, #F3F3F3);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom right, #FDFDFD, #F3F3F3);
  /* Standard syntax */
  border: 2px solid #EAEAEA;
  border-bottom-color: #DDDDDD;
  border-radius: 6px;
  padding-left: 10px;
  margin: 2px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
/* line 283, ../scss/dtable.scss */
.pvTableSelect #list .container .item .text, .pvTableSelect #rows .container .item .text, .pvTableSelect #columns .container .item .text, .pvTableSelect #data .container .item .text, .pvTableSelect #filter .container .item .text {
  padding: 5px;
  color: #7f7f7f;
  flex: 6;
  overflow: hidden;
  text-overflow: ellipsis;
}
/* line 290, ../scss/dtable.scss */
.pvTableSelect #list .container .item .glyphicon-cog, .pvTableSelect #rows .container .item .glyphicon-cog, .pvTableSelect #columns .container .item .glyphicon-cog, .pvTableSelect #data .container .item .glyphicon-cog, .pvTableSelect #filter .container .item .glyphicon-cog {
  margin-right: 5px;
}
/* line 293, ../scss/dtable.scss */
.pvTableSelect #list .container .item .icon, .pvTableSelect #rows .container .item .icon, .pvTableSelect #columns .container .item .icon, .pvTableSelect #data .container .item .icon, .pvTableSelect #filter .container .item .icon {
  color: #7f7f7f;
  flex: 1;
}
/* line 297, ../scss/dtable.scss */
.pvTableSelect #list .container .item .sort, .pvTableSelect #rows .container .item .sort, .pvTableSelect #columns .container .item .sort, .pvTableSelect #data .container .item .sort, .pvTableSelect #filter .container .item .sort {
  background: url("../libs/dtable/images/sort_asc.png") no-repeat;
  width: 10px;
  height: 20px;
}
/* line 302, ../scss/dtable.scss */
.pvTableSelect #list .container .item .sort.active, .pvTableSelect #rows .container .item .sort.active, .pvTableSelect #columns .container .item .sort.active, .pvTableSelect #data .container .item .sort.active, .pvTableSelect #filter .container .item .sort.active {
  background-image: url("../libs/dtable/images/sort_desc.png");
}
/* line 307, ../scss/dtable.scss */
.pvTableSelect #list .container .item.item-formula .item-name, .pvTableSelect #rows .container .item.item-formula .item-name, .pvTableSelect #columns .container .item.item-formula .item-name, .pvTableSelect #data .container .item.item-formula .item-name, .pvTableSelect #filter .container .item.item-formula .item-name {
  font-style: italic;
  font-weight: bold;
}
/* line 315, ../scss/dtable.scss */
.pvTableSelect #list .container {
  max-height: 520px;
}
/* line 320, ../scss/dtable.scss */
.pvTableSelect #rows .container, .pvTableSelect #columns .container, .pvTableSelect #data .container {
  height: 150px;
}
/* line 324, ../scss/dtable.scss */
.pvTableSelect #filter {
  height: 5px;
}
/* line 328, ../scss/dtable.scss */
.pvTableSelect #list,
.pvTableSelect #filter {
  margin-left: 10px;
}

/* line 334, ../scss/dtable.scss */
.heatmap-container {
  padding: 0 20px;
}
/* line 336, ../scss/dtable.scss */
.heatmap-container .hm-action-icon {
  vertical-align: middle;
  transition: all .1s ease-in-out;
  margin-right: 10px;
}
/* line 342, ../scss/dtable.scss */
.heatmap-container .hm-action-icon:hover {
  transform: scale(1.3, 1.3);
  transform-origin: 50% 50%;
}
/* line 348, ../scss/dtable.scss */
.heatmap-container .heatmap-values .heatmap-value {
  height: 60px;
  border-bottom: 1px solid #ddd;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  font-size: 12px;
}
/* line 356, ../scss/dtable.scss */
.heatmap-container .heatmap-values .heatmap-value-icons, .heatmap-container .heatmap-values .heatmap-value-main {
  line-height: 60px;
}
/* line 360, ../scss/dtable.scss */
.heatmap-container .heatmap-values .heatmap-value-icons {
  flex-grow: 0;
  text-align: left;
}
/* line 363, ../scss/dtable.scss */
.heatmap-container .heatmap-values .heatmap-value-icons .hm-action-icon {
  vertical-align: middle;
  cursor: pointer;
}
/* line 368, ../scss/dtable.scss */
.heatmap-container .heatmap-values .heatmap-value-main {
  flex-grow: 1;
}
/* line 370, ../scss/dtable.scss */
.heatmap-container .heatmap-values .heatmap-value-main-color, .heatmap-container .heatmap-values .heatmap-value-main-number {
  display: inline-block;
  vertical-align: middle;
}
/* line 377, ../scss/dtable.scss */
.heatmap-container .heatmap-values .heatmap-value-main-number-wrap {
  text-align: right;
  margin-left: 10px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  font-size: 12px;
}
/* line 385, ../scss/dtable.scss */
.heatmap-container .heatmap-values .heatmap-value-main-number-wrap .number-phrase {
  flex-grow: 0;
  height: 100%;
  width: 110px;
  text-align: left;
}
/* line 390, ../scss/dtable.scss */
.heatmap-container .heatmap-values .heatmap-value-main-number-wrap .number-phrase span {
  vertical-align: middle;
}
/* line 394, ../scss/dtable.scss */
.heatmap-container .heatmap-values .heatmap-value-main-number-wrap .number-input {
  flex-grow: 1;
}
/* line 396, ../scss/dtable.scss */
.heatmap-container .heatmap-values .heatmap-value-main-number-wrap .number-input input.form-control {
  width: 100%;
  margin-left: 5px;
}
/* line 403, ../scss/dtable.scss */
.heatmap-container .heatmap-values .heatmap-value-main-color {
  margin-right: 5px;
}
/* line 405, ../scss/dtable.scss */
.heatmap-container .heatmap-values .heatmap-value-main-color .simplecolorpicker.icon {
  vertical-align: middle;
}

/******** switch *********/
/* line 415, ../scss/dtable.scss */
.switch {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 17px;
  float: right;
  margin: 5px 5px 0 0;
}

/* Hide default HTML checkbox */
/* line 425, ../scss/dtable.scss */
.switch input {
  display: none;
}

/* The slider */
/* line 430, ../scss/dtable.scss */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

/* line 442, ../scss/dtable.scss */
.slider:before {
  position: absolute;
  content: "";
  height: 13px;
  width: 13px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

/* line 454, ../scss/dtable.scss */
input:checked + .slider {
  background-color: #2196F3;
}

/* line 458, ../scss/dtable.scss */
input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

/* line 462, ../scss/dtable.scss */
input:checked + .slider:before {
  -webkit-transform: translateX(13px);
  -ms-transform: translateX(13px);
  transform: translateX(13px);
}

/* Rounded sliders */
/* line 469, ../scss/dtable.scss */
.slider.round {
  border-radius: 17px;
}

/* line 473, ../scss/dtable.scss */
.slider.round:before {
  border-radius: 50%;
}

/**************/
/* line 479, ../scss/dtable.scss */
.simplecolorpicker.icon {
  width: 24px;
  height: 24px;
  border-radius: 3px;
  border: 1px solid grey !important;
}

/* line 486, ../scss/dtable.scss */
.simplecolorpicker.picker.glyphicons {
  z-index: 1501;
}
/* line 488, ../scss/dtable.scss */
.simplecolorpicker.picker.glyphicons .color {
  width: 24px;
  height: 24px;
  border-radius: 3px;
  border: 1px solid grey !important;
}

/* line 496, ../scss/dtable.scss */
.hm-blue {
  background-color: #C9C9FF;
}

/* line 500, ../scss/dtable.scss */
.hm-pink {
  background-color: #FFD1DC;
}

/* line 504, ../scss/dtable.scss */
.hm-cyan {
  background-color: #AEC6CF;
}

/* line 508, ../scss/dtable.scss */
.hm-green {
  background-color: #E1F7D5;
}

/* line 512, ../scss/dtable.scss */
.hm-yellow {
  background-color: #FDFD96;
}

/* line 516, ../scss/dtable.scss */
.hm-red {
  background-color: #FFBDBD;
}

/* line 520, ../scss/dtable.scss */
.hm-purple {
  background-color: #F1CBFF;
}

/* line 524, ../scss/dtable.scss */
input[readonly] {
  background-color: blue;
}

@media print {
  /* line 529, ../scss/dtable.scss */
  .dataTables_wrapper table.dataTable thead th {
    font-weight: bold;
    font-size: 0.6em;
  }
}
/* line 535, ../scss/dtable.scss */
.pivotmodal .modal-body {
  overflow: hidden;
}

/* line 539, ../scss/dtable.scss */
.pvTableSelect {
  position: relative;
  overflow: hidden;
  width: calc(200% + 15px);
  transition: all 0.1s ease-in;
}
/* line 549, ../scss/dtable.scss */
.pvTableSelect .dtableitemsettings {
  width: calc(50% - 8px);
  float: right;
  margin-left: 15px;
  border: 1px solid #ddd;
  box-sizing: border-box;
  border-radius: 5px;
}
/* line 557, ../scss/dtable.scss */
.pvTableSelect .dtableitemsettings .dtableitemsettings-header {
  height: 15%;
  line-height: 15%;
  text-align: left;
  border-bottom: 1px solid #ddd;
  box-sizing: border-box;
  white-space: nowrap;
}
/* line 564, ../scss/dtable.scss */
.pvTableSelect .dtableitemsettings .dtableitemsettings-header .dtableitemsettings-btn-back {
  margin-left: 10px;
  vertical-align: middle;
}
/* line 568, ../scss/dtable.scss */
.pvTableSelect .dtableitemsettings .dtableitemsettings-header .dtableitemsettings-title {
  font-size: 14px;
  vertical-align: sub;
  margin-left: 10px;
  white-space: nowrap;
}
/* line 575, ../scss/dtable.scss */
.pvTableSelect .dtableitemsettings .dtableitemsettings-content {
  height: 85%;
  display: flex;
  overflow: visible;
}
/* line 579, ../scss/dtable.scss */
.pvTableSelect .dtableitemsettings .dtableitemsettings-content .dtableitemsettings-tabs {
  min-width: 130px;
  height: 100%;
  border-right: 1px solid #ddd;
  box-sizing: border-box;
  overflow-x: visible;
}
/* line 586, ../scss/dtable.scss */
.pvTableSelect .dtableitemsettings .dtableitemsettings-content .dtableitemsettings-tabs .dtableitemsettings-tabpanel {
  width: 100%;
  height: 34px;
  border-bottom: 1px solid #ddd;
  background-color: #ddd;
  transition: all .3s ease-in-out;
  position: relative;
  overflow-x: visible;
}
/* line 594, ../scss/dtable.scss */
.pvTableSelect .dtableitemsettings .dtableitemsettings-content .dtableitemsettings-tabs .dtableitemsettings-tabpanel .tabpanel-label {
  margin-left: 10px;
  font-size: 14px;
}
/* line 599, ../scss/dtable.scss */
.pvTableSelect .dtableitemsettings .dtableitemsettings-content .dtableitemsettings-tabs .dtableitemsettings-tabpanel.tab-active {
  background-color: #fff;
  border-color: #9ecaed;
  box-shadow: 0 0 10px #9ecaed;
  z-index: 3;
}
/* line 605, ../scss/dtable.scss */
.pvTableSelect .dtableitemsettings .dtableitemsettings-content .dtableitemsettings-tabs .dtableitemsettings-tabpanel.tab-active:after {
  position: absolute;
  content: "";
  right: -4px;
  top: 0;
  height: 33px;
  width: 8px;
  background-color: white;
  z-index: 4;
  animation: fadeIn .3s ease-in-out;
}
/* line 617, ../scss/dtable.scss */
.pvTableSelect .dtableitemsettings .dtableitemsettings-content .dtableitemsettings-main {
  flex-grow: 1;
  margin-left: -1px;
  box-sizing: border-box;
  position: relative;
  border-color: #9ecaed;
  box-shadow: 0 0 10px #9ecaed;
}
/* line 624, ../scss/dtable.scss */
.pvTableSelect .dtableitemsettings .dtableitemsettings-content .dtableitemsettings-main .dtableitemsettings-tabmain {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  display: none;
  z-index: 2;
  background-color: white;
  font-size: 14px;
}
/* line 634, ../scss/dtable.scss */
.pvTableSelect .dtableitemsettings .dtableitemsettings-content .dtableitemsettings-main .dtableitemsettings-tabmain .sort-container,
.pvTableSelect .dtableitemsettings .dtableitemsettings-content .dtableitemsettings-main .dtableitemsettings-tabmain .chart-container,
.pvTableSelect .dtableitemsettings .dtableitemsettings-content .dtableitemsettings-main .dtableitemsettings-tabmain .filter-container,
.pvTableSelect .dtableitemsettings .dtableitemsettings-content .dtableitemsettings-main .dtableitemsettings-tabmain .formula-container,
.pvTableSelect .dtableitemsettings .dtableitemsettings-content .dtableitemsettings-main .dtableitemsettings-tabmain .count-container {
  padding: 20px;
}
/* line 642, ../scss/dtable.scss */
.pvTableSelect .dtableitemsettings .dtableitemsettings-content .dtableitemsettings-main .dtableitemsettings-tabmain .formula-container .label {
  font-weight: 500;
}
/* line 645, ../scss/dtable.scss */
.pvTableSelect .dtableitemsettings .dtableitemsettings-content .dtableitemsettings-main .dtableitemsettings-tabmain .formula-container select {
  margin-bottom: 10px;
}
/* line 650, ../scss/dtable.scss */
.pvTableSelect .dtableitemsettings .dtableitemsettings-content .dtableitemsettings-main .dtableitemsettings-tabmain.tab-active:not(.tabmain-toggleable) {
  display: block;
  animation: fadeIn .3s ease-in-out;
}
/* line 654, ../scss/dtable.scss */
.pvTableSelect .dtableitemsettings .dtableitemsettings-content .dtableitemsettings-main .dtableitemsettings-tabmain.tab-active.tabmain-toggleable.tabmain-toggled {
  display: block;
  animation: fadeIn .3s ease-in-out;
}
/* line 659, ../scss/dtable.scss */
.pvTableSelect .dtableitemsettings .dtableitemsettings-content .dtableitemsettings-main .dtableitemsettings-taboff {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  animation: fadeIn .3s ease-in-out;
  display: none;
}
/* line 666, ../scss/dtable.scss */
.pvTableSelect .dtableitemsettings .dtableitemsettings-content .dtableitemsettings-main .dtableitemsettings-taboff .taboff-content {
  width: 100%;
  text-align: center;
  font-size: 30px;
  line-height: 40px;
  margin-top: 50px;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
